<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnPreview</name>
   <tag></tag>
   <elementGuidId>66d6bb2a-fd02-4c8f-9c8d-f649b2fabe9b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.btn-outline-primary</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.btn-outline-primary</value>
      <webElementGuid>26d124a9-5fce-4058-96cb-be2c61987917</webElementGuid>
   </webElementProperties>
</WebElementEntity>
